<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FailClubMissing</title>
    <link rel="stylesheet" href="myStyles.css">
</head>

<body>
<main>
  <h1>Fehler: Deine Angaben sind unvollständig.</h1>
</main>

<div class="navigation">
    <a href="/">Startseite</a>
    <a th:href="@{/createPlayer(clubId=0)}">Spieler hinzufügen</a>
    <a href="/createClub">Verein hinzufügen</a>
</div>

</body>
</html>